entry_file: aralmetal_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: ralmetal_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: ralmetal_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: ralmetal_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 90
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 250
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
- result_file: ralmetal_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 90
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 250
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
- result_file: ralmetal_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 60
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 120
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 200
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
- result_file: ralmetal_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 100
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 120
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 200
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
- result_file: ralmetal_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 85
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 170
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 315
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
- result_file: ralmetal_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 100
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 170
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 315
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
- result_file: ralmetal_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 85
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 170
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 315
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
- result_file: ralmetal_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: ralmetal_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 100
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 150
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
- result_file: ralmetal_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 50
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 100
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 150
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
- result_file: ralmetal_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 50
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 100
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 150
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
- result_file: ralmetal_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 50
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 100
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 150
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
- result_file: ralmetal_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 50
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 100
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 150
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
- result_file: ralmetal_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 100
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 150
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
- result_file: ralmetal_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 50
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 100
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 150
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
- result_file: ralmetal_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: ralmetal_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 90
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 150
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 250
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
- result_file: ralmetal_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 90
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 150
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 250
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
- result_file: ralmetal_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 90
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 150
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 250
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
- result_file: ralmetal_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 90
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 150
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 250
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
